## python-dnslib 0.9.7+hg20170303

=== debian/changelog ===
python-dnslib (0.9.7+hg20170303-1) unstable; urgency=medium

  * Initial release. (Closes: #856672)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 03 Mar 2017 12:37:55 -0500
