## python-dnslib 0.9.10

=== debian/changelog ===
python-dnslib (0.9.10-1) unstable; urgency=medium

  * New upstream release
  * Add autopkgtest

 -- Scott Kitterman <scott@kitterman.com>  Thu, 01 Aug 2019 22:14:18 -0400

python-dnslib (0.9.7+hg20170303-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 14:51:55 +0200
