=== debian/control ===
Source: python-dnslib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.8
Homepage: https://bitbucket.org/paulc/dnslib
Vcs-Git: https://salsa.debian.org/python-team/modules/python-dnslib.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dnslib

Package: python3-dnslib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Module to encode/decode DNS wire-format packets (Python 3)
 This DNS encode/decode Python 3 module provides:
 .
  - Support for encoding/decoding DNS packets between wire format, Python
    objects, and Zone/DiG textual representation (dnslib.dns)
  - A server framework allowing the simple creation of custom DNS resolvers
    (dnslib.server) and a number of example servers created using this
    framework
  - A number of utilities for testing (dnslib.client, dnslib.proxy,
    dnslib.intercept)
 .
 This is the Python 3 version of the package.
