=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dnslib

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	./run_tests.sh
