## python-dnslib 0.9.12

=== debian/changelog ===
python-dnslib (0.9.12-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update Homepage field for move to GitHub
  * d/rules: Honor DEB_BUILD_OPTIONS nocheck
  * d/control: Bump standards-version to 4.4.1 without further change
  * d/control: Bump debhelper-compat from 9 to 12
  * Add d/patches/0001-Only-run-tests-for-python3.patch so tests aren't run
    for python2 (which isn't installed)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 Jan 2020 02:41:20 -0500
