=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 3.9.8
-Homepage: https://bitbucket.org/paulc/dnslib
+Standards-Version: 4.4.1
+Homepage: https://github.com/paulc/dnslib
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-dnslib.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dnslib
