## python-dnslib 0.9.14

=== debian/changelog ===
python-dnslib (0.9.14-1+deb11u1) bullseye; urgency=medium

  * Add d/p/0002-Validate-TXID-in-client.py.patch to address CVE-2022-22846

 -- Scott Kitterman <scott@kitterman.com>  Mon, 12 Feb 2024 19:43:55 -0500

python-dnslib (0.9.14-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 10 Jun 2020 00:51:44 -0400

python-dnslib (0.9.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards-version to 4.5.0 without further change
  * Add Repository and Repository-Browse to upstream metadata

 -- Scott Kitterman <scott@kitterman.com>  Tue, 02 Jun 2020 08:38:45 -0400
