=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/paulc/dnslib
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-dnslib.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dnslib
