=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,6 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	./run_tests.sh
+endif
