=== debian/tests/control ===
Tests: py3
Depends: @, python3
Restrictions: allow-stderr
