## python-dnslib 0.9.19

=== debian/changelog ===
python-dnslib (0.9.19-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch to version 4

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Jan 2022 10:09:21 -0500

python-dnslib (0.9.18-1) unstable; urgency=medium

  * Remove d/patches/0001-Only-run-tests-for-python3.patch and set test
    versions in d/rules instead
  * Iterate over supported python3 versions during build test
  * Update dh_auto_test override to check DEB_BUILD_OPTIONS
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 12 Jan 2022 10:19:36 -0500

python-dnslib (0.9.16-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.

  [ Scott Kitterman ]
  * Update packaging branch from master to debian/master and add debian/
    gbp.conf
  * New upstream release
  * Bump standards-version to 4.6.0 without further change
  * Update autopkgtest to run for all supported python versions

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 Dec 2021 15:05:46 -0500
