=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: python-dnslib
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/paulc/dnslib
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-dnslib.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dnslib
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-dnslib.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dnslib
 
 Package: python3-dnslib
 Architecture: all
