=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	./run_tests.sh
+	VERSIONS="$(shell py3versions -s)" ./run_tests.sh
 endif
