## python-dnslib 0.9.23

=== debian/changelog ===
python-dnslib (0.9.23-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 01 Nov 2022 15:38:25 -0400

python-dnslib (0.9.22-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.6.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 15 Oct 2022 20:06:42 -0400
