## python-dnslib 0.9.24

=== debian/changelog ===
python-dnslib (0.9.24-1) unstable; urgency=medium

  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1046033)
  * Add Rules-Requires-Root: no to d/control
  * Bump standards-version to 4.6.2 without further change
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 04 Jan 2024 18:20:23 -0500
