=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/paulc/dnslib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dnslib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dnslib
+Rules-Requires-Root: no
 
 Package: python3-dnslib
 Architecture: all
