## python-dnslib 0.9.25

=== debian/changelog ===
python-dnslib (0.9.25-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.7.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 12 Jul 2024 09:24:03 -0400
