=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/paulc/dnslib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dnslib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dnslib
